* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    direction: rtl;
    height: 100vh;
    width: 100vw;
    background-color: #E5EEFF;
}

.topitem {
    background-color: #020253;
}

h1 {
    font-family: 'Assistant', sans-serif;
    font-weight: 700;
    font-size: 61px;
    text-align: center;
    line-height: 80px;
    color: #0EE1DA;
}

p {
    font-family: 'Assistant', sans-serif;
    font-size: 20px;
    text-align: center;
    line-height: 26px;
    color: #F9F9F9;
}

img {
    width: 296px;
    height: 271px;
}

#bottomitem3 {
    background-color: #8E097C;
}

h2 {
    font-family: 'Assistant', sans-serif;
    font-weight: 700;
    font-size: 35px;
    text-align: center;
    line-height: 46px;
    color: #FFFFFF;
}

label {
    font-family: 'Heebo', sans-serif;
    font-weight: 700;
    font-size: 16px;
    text-align: right;
    line-height: 24px;
    color: #0EE1DA;
}

input {
    width: 500px;
    height: 60px;
    color: #E5EEFF;
    border-bottom: 5px solid #0EE1DA;
}

#textarea {
    height: 172px;
}

#submit1 {
    width: 501px;
    height: 60px;
    background-color: #0EE1DA;

    font-family: 'Heebo', sans-serif;
    font-weight: 700;
    font-size: 24px;
    text-align: center;
    letter-spacing: 0.33px;
    line-height: 33px;
    color: #011560;
}

.container {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(6, 271px);
    gap: 15px;
}

.topitem {
    grid-column: 1/3;
    grid-row: 1/3;
}

.bottomitem {
    grid-column: 3/5;
    grid-row: 4/7;
}

.topitem {
    display: flex;
}

.toptext {
    margin: auto;
    padding-left: 75px;
    padding-right: 75px;
}

h1 {
    padding-bottom: 10px;
}

#bottomitem3 {
    display: flex;
}

.bottomtext {
    margin: auto;
    padding-left: 56px;
    padding-right: 56px;
}

body {
    display: flex;
}

.container {
    padding-top: 298px;
    width: 1245px;

    padding-bottom: 266px;
    margin: auto;
}

@media (max-width: 768px) {
    h1 {
        font-size: 36px;
        line-height: 47px;
    }

    img {
        width: 159px;
        height: 146px;
    }

    h2 {
        font-size: 25px;
        line-height: 33px;
        padding-bottom: 14px;
    }

    label {
        font-size: 7px;
        line-height: 10px;
    }

    input {
        width: 277.6px;
        height: 33.25px;
        border-bottom: 2.66px solid #0EE1DA;
    }

    #submit1 {
        width: 278px;
        height: 33.05px;
        font-size: 12px;
        letter-spacing: 0.18px;
        line-height: 16px;
    }

    .container {
        display: grid;
        grid-template-columns: repeat(2, 159px);
        grid-template-rows: repeat(13, 146px);
        gap: 12px;
    }

    .topitem {

        grid-column: 1/3;
        grid-row: 1/3;
    }

    .bottomitem {
        grid-column: 1/3;
        grid-row: 7/11;
    }

    .container {
        padding-top: 0px;
        width: 370px;
        margin: auto;
        padding-bottom: 30px;
    }




    .toptext {
        margin: auto;
        padding-left: 38px;
        padding-right: 45px;
    }

    .bottomtext {
        margin: auto;
        padding-top: 58px;
        padding-bottom: 62px;
        padding-left: 27px;
        padding-right: 27px;

    }

    #bottomlorem {
        font-size: 15px;
        text-align: center;
        line-height: 19px;
    }





}